import request from '@/utils/request';

import { getSysMenuConfigID } from '@/utils/auth';

// 获取路由
export const getRouters = () => {
  return request({
    url: '/getRouters',
    method: 'get',
    params: { menucfgId: getSysMenuConfigID() }
  });
};

// 获取配置菜单
export const getMenus = () => {
  return request({
    url: '/getMenus',
    method: 'get',
    params: { menucfgId: getSysMenuConfigID() }
  });
};
